WXPERL_OVERLOAD(1p)

NAME
wxperl_overload - create overload declarations for wxPerl extensions

SYNOPSIS
    # usually invoked from Makefile
    wxperl_overload <.cpp file> <.h file> files...

    wxperl_overload <.cpp file> <.h file> file.lst

DOCUMENTATION
This script if usually invoked from an "ExtUtils::MakeMaker"-generated file by using "WX_OVERLOAD" in Makefile.PL.

Scans the files given on the command line or listed in the .lst file searching for wxPerl overload declarations. Writes a .h file with matching .cpp file containing the definition for wxPerl overload constants.